{% extends 'base.html' %}

{% block title %}Rejestracja{% endblock %}

{% block content %}
  <h2>Zarejestruj się jako pacjent</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Zarejestruj się</button>
  </form>
{% endblock %}
